.quiz-header{
    display: flex;
    align-items: flex-end;
}
.quiz-header .start{
    font-family: 'Ogg';
    font-size: 18px;
    flex-shrink: 0;
}
.quiz-header .middle{
    height: 1px;
    background: #000000;
    display: inline-block;
    width: 100%;
    margin: 0 15px 5px;
}
.quiz-header .end{
    font-family: 'Glossy Display';
    font-size: 18px;
    font-style: italic;
    flex-shrink: 0;
}
.quiz-qustions legend.wpforms-field-label{
    font-family: 'Ogg';
    font-size: 48px;
    line-height: 1;   
}
.quiz-qustions .wpforms-container-full input[type=radio]+label{
    font-size: 20px;
}